﻿
.blau  { background-color:#fdf5e6; border-color:#8b0000; border-style:double;}
.dblau  { background-color:#8b0000; border-color:#8b0000; border-style:double;}
.font8 {font-size:8pt; color:#8b0000;}
.font12 {font-size:12pt; color:#8b0000;}
.font24 {font-size:24pt; color:#8b0000;}
.fontdbau {font-color:#8b0000;}
.T1 {width : 1000;}
.Body {background:url("../Breitensport/tverundlogojpgH2r.gif"); background-attachment:fixed;}
th { background-color:#8b0000;font-size:16pt; color:#fdf5e6;}
td {font-size:12pt; color:#8b0000;}
BODY {scrollbar-face-color: #8b0000;
scrollbar-highlight-color: white;
scrollbar-shadow-color: white;
scrollbar-3dlight-color: #ffe4e1;
scrollbar-arrow-color: rgb(255,255,255);
scrollbar-track-color: #fdf5e6;
scrollbar-darkshadow-color: #6A5ACD;}

a:link.mena {
	width : 400px;
	background: url("../../sdmenu/titleRot.gif") repeat-x;
	font: bold 60%/100% Verdana;
	letter-spacing : 1px;
	text-decoration : none;
	color : #fdf5e6;
	font-weight : bold;
	margin-right : 4px;
	padding-top : 2px;
	padding-bottom : 2px;
	padding-left : 4px;
	padding-right : 4px;
	border-top : 2px outset lightcoral;
	border-left : 2px outset lightcoral;
	border-right :  2px outset #8b0000;
	border-bottom :  2px outset #8b0000;

		}

a:visited.mena {
	width : 400px;
	background: url("../../sdmenu/titleRot.gif") repeat-x;
	font: bold 60%/100% Verdana;
	letter-spacing : 1px;
	text-decoration : none;
	color : #fdf5e6;
	font-weight : bold;
	margin-right : 4px;
	padding-top : 2px;
	padding-bottom : 2px;
	padding-left : 4px;
	padding-right : 4px;
	border-top : 2px outset lightcoral;
	border-left : 2px outset lightcoral;
	border-right :  2px outset #8b0000;
	border-bottom :  2px outset #8b0000;

		}

a:hover.mena {
	width : 400px;
	background: url("../../sdmenu/titleRotu.gif") repeat-x;
	font: bold 60%/100% Verdana;
	letter-spacing : 1px;
	text-decoration : none;
	color : yellow;
	margin-right : 4px;
	padding-top : 2px;
	padding-bottom : 2px;
	padding-left : 4px;
	padding-right : 4px;
	border-top : 2px outset #8b0000;
	border-left : 2px outset #8b0000;
	border-right :  2px outset lightcoral;
	border-bottom :  2px outset lightcoral;
}


a:link.menb {
	width : 200px;
	background: url("../../sdmenu/titleRot.gif") repeat-x;
	font: bold 60%/100% Verdana;
	letter-spacing : 1px;
	text-decoration : none;
	color : #fdf5e6;
	font-weight : bold;
	margin-right : 4px;
	padding-top : 2px;
	padding-bottom : 2px;
	padding-left : 4px;
	padding-right : 4px;
	border-top : 2px outset lightcoral;
	border-left : 2px outset lightcoral;
	border-right :  2px outset #8b0000;
	border-bottom :  2px outset #8b0000;

		}

a:visited.menb {
	width : 200px;
	background: url("../../sdmenu/titleRot.gif") repeat-x;
	font: bold 60%/100% Verdana;
	letter-spacing : 1px;
	text-decoration : none;
	color : #fdf5e6;
	font-weight : bold;
	margin-right : 4px;
	padding-top : 2px;
	padding-bottom : 2px;
	padding-left : 4px;
	padding-right : 4px;
	border-top : 2px outset lightcoral;
	border-left : 2px outset lightcoral;
	border-right :  2px outset #8b0000;
	border-bottom :  2px outset #8b0000;

		}

a:hover.menb {
	width : 200px;
	background: url("../../sdmenu/titleRotu.gif") repeat-x;
	font: bold 60%/100% Verdana;
	letter-spacing : 1px;
	text-decoration : none;
	color : yellow;
	margin-right : 4px;
	padding-top : 2px;
	padding-bottom : 2px;
	padding-left : 4px;
	padding-right : 4px;
	border-top : 2px outset #8b0000;
	border-left : 2px outset #8b0000;
	border-right :  2px outset lightcoral;
	border-bottom :  2px outset lightcoral;
}


a:link.menc {
	width : 150px;
         white-space:nowrap;
	background: url("../../sdmenu/titleRot.gif") repeat-x;
	font: bold 60%/100% Verdana;
	letter-spacing : 1px;
	text-decoration : none;
	color : #fdf5e6;
	font-weight : bold;
	margin-right : 4px;
	padding-top : 2px;
	padding-bottom : 2px;
	padding-left : 4px;
	padding-right : 4px;
	border-top : 2px outset lightcoral;
	border-left : 2px outset lightcoral;
	border-right :  2px outset #8b0000;
	border-bottom :  2px outset #8b0000;

		}

a:visited.menc {
	width : 150px;
         white-space:nowrap;
	background: url("../../sdmenu/titleRot.gif") repeat-x;
	font: bold 60%/100% Verdana;
	letter-spacing : 1px;
	text-decoration : none;
	color : #fdf5e6;
	font-weight : bold;
	margin-right : 4px;
	padding-top : 2px;
	padding-bottom : 2px;
	padding-left : 4px;
	padding-right : 4px;
	border-top : 2px outset lightcoral;
	border-left : 2px outset lightcoral;
	border-right :  2px outset #8b0000;
	border-bottom :  2px outset #8b0000;

		}

a:hover.menc {
	width : 150px;
	background: url("../../sdmenu/titleRotu.gif") repeat-x;
	font: bold 60%/100% Verdana;
	letter-spacing : 1px;
	text-decoration : none;
	color : yellow;
	margin-right : 4px;
	padding-top : 2px;
	padding-bottom : 2px;
	padding-left : 4px;
	padding-right : 4px;
	border-top : 2px outset #8b0000;
	border-left : 2px outset #8b0000;
	border-right :  2px outset lightcoral;
	border-bottom :  2px outset lightcoral;
}
/* Beispiel-Stylesheet fuer die Formatierung des Kalendariums */
 /* Der Inhalt dieser Datei sollte nach Anpassung an das eigene Design */
 /* in die eigene CSS-Datei oder das Styleset im ACP uebernommen werden */
 /* Dies sind nur Beispiele, Fragen bitte im Forum stellen http://www.event-list.de/forum */
 /* Folgende Formatierungen bestimmen das Aussehen des kleinen Kalendariums; */
 table.smallcal { border-color:##8b0000; border-style:none; border-width:2px; }
 /* formatiert die Tabelle des Kalendariums, hier ein gruener Rahmen aussen */
 /* hier fuer Wochennummer: */
 td.smallcalweek { border-style:none; color:{textcolor}; font-weight:bold; }
 a.smallcalweek { color:#8b0000; font-weight:bold; }
 /* hier fuer Wochentage: */
 td.smallcal { border-style:none; color:{textcolor}; }
 a.smallcal { color:#8b0000; }
 /* Standardformatierung fuer die einzelnen Zellen des Kalendarium, hier ohne Rahmen */
 td.smallcalapp { border-style:none; background-color:#44ff44; color:#8b0000; }
 a.smallcalapp { color:#8b0000;}
 /* Formatierung fuer Tage mit Terminen, hier gegenueber Standardformat gruener Hintergrund */
 td.smallcaltoday { border-style:solid; border-color:#FF0000; color:#8b0000; }
 a.smallcaltoday { color:#8b0000;}
 /* Formatierung fuer den heutigen Tag, hier roter Rahmen um das Datum */
 td.smallcalapptoday { border-style:solid; background-color:#44ff44; border-color:#ff0000; color:#8b0000; }
 a.smallcalapptoday { color:#ff0000;}

/* hier fuer Sonn- und Feiertage: */
 td.sundaysmallcal { border-style:none; color:#ff0000; }
 a.sundaysmallcal { color:#ff0000; }
 /* Standardformatierung fuer die einzelnen Zellen des Kalendarium, hier ohne Rahmen */
 td.sundaysmallcalapp { border-style:none; background-color:#44ff44; color:#ff0000; }
 a.sundaysmallcalapp { color:#ff0000;}
 /* Formatierung fuer Tage mit Terminen, hier gegenueber Standardformat gruener Hintergrund */
 td.sundaysmallcaltoday { border-style:solid; border-color:#FF0000; color:#ff0000; }
 a.sundaysmallcaltoday { color:#ff0000};}
 /* Formatierung fuer den heutigen Tag, hier roter Rahmen um das Datum */
 td.sundaysmallcalapptoday { border-style:solid; background-color:#44ff44; border-color:#ff0000; color:#ff0000; }
 a.sundaysmallcalapptoday { color:#ff0000;}
 
 /* Bildunterschrift left*/
	dl.imgLeft {float: left; margin:10px 10px 10px 0;}
	dl.imgLeft dd {margin:0; font-size:80%;}
/* Bildunterschrift right*/
	dl.imgright {float: right; margin:10px 10px 10px 0;}
	dl.imgright dd {margin:0; font-size:80%;}
/* Bildunterschrift center*/
	dl.imgmiddle {float: middle; margin:10px 10px 10px 0;}
	dl.imgmiddle dd {margin:0; font-size:80%;}


